.paragraph--type--promo-block-small {
  @include max-width(small);
  @include default-margins;
  text-align: center;
  .field--name-field-items {
    @include breakpoint($size-medium) {
      display: flex;
      flex-wrap: wrap;
      justify-content: center;
      margin: 0 -.5em;
    }
    & > .field__item {
      flex-basis: 50%;
      margin: 1em 0;
      @include breakpoint($size-medium) {
        padding: 0 .5em;
      }
    }

    .field--name-field-title {
      // background-color: $color-white;
      color: $color-blue;
      display: inline-block;
      font-family: $font-secondary;
      font-size: $font-xlarge;
      font-weight: 400;
      line-height: 1.1;
      margin: 0 .75em;
      padding: 0 .75em;
      position: relative;
      z-index: 1;
      & + .group-content {
        margin-top: -1.25em;
      }
    }
    .group-content {
      background: url('../images/background/pattern/triangle-bottom.png') repeat no-repeat right bottom transparent;
      border: 2px dashed $color-grey-xlight;
      padding: 2em 1.5em !important;
      position: relative;
      @include breakpoint($size-small) {
        text-align: left;
      }
      &::after {
        background: url('../images/background/pattern/colored-line.jpg') repeat no-repeat 0 0 $color-grey-xxlight;
        bottom: 0;
        content: '' !important;
        height: .75em !important;
        left: 0;
        position: absolute;
        width: 100%;
      }
    }
    .field--name-field-image {
      margin-bottom: .75rem;
    }
    .field--name-field-subtitle {
      color: $color-blue;
      font-size: $font-medium;
      font-weight: 600;
    }
    .field--name-field-cta {
      margin-top: 1em;
      text-transform: uppercase;
    }
  }
}